
/* Class = "NSSearchFieldCell"; placeholderString = "Search for artist or release name"; ObjectID = "5xL-Ky-1bm"; */
"5xL-Ky-1bm.placeholderString" = "Suche nach Interpret oder Albumname";

/* "Find high-resolution cover art online" */
"LQN-LO-1Mo.title" = "Suche nach Albumcover online";

/* Searching… */
"4BZ-b6-Lv3.title" = "Suchen …";

/* No Results Found */
"tfM-6F-AD1.title" = "Keine Treffer";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "RbU-fK-OyO"; */
"RbU-fK-OyO.label" = "Suchen";
"RbU-fK-OyO.paletteLabel" = "Suchen";

/* Class = "NSToolbarItem"; label = "Manual Search"; ObjectID = "sSP-Pm-shy"; */
"sSP-Pm-shy.label" = "Manuelle Suche";
"sSP-Pm-shy.paletteLabel" = "Manuelle Suche";
"sSP-Pm-shy.toolTip" = "Manuelle Suche";

/* Class = "NSToolbarItem"; label = "Set Artwork"; ObjectID = "nMi-hv-Lfl"; */
"nMi-hv-Lfl.label" = "Albumcover einstellen";
"nMi-hv-Lfl.paletteLabel" = "Albumcover einstellen";
"nMi-hv-Lfl.toolTip" = "Albumcover einstellen";

/* Class = "NSToolbarItem"; label = "Options"; ObjectID = "Vbq-z7-pgH"; */
"Vbq-z7-pgH.label" = "Optionen";
"Vbq-z7-pgH.paletteLabel" = "Optionen";
"Vbq-z7-pgH.toolTip" = "Optionen";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "XtY-xY-l5l"; */
"XtY-xY-l5l.title" = "Bildgröße:";
/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "Tpa-I5-mH3"; */
"Tpa-I5-mH3.title" = "Normal";
/* Class = "NSMenuItem"; title = "Large"; ObjectID = "ytz-pk-Bxb"; */
"ytz-pk-Bxb.title" = "Groß";
/* Class = "NSMenuItem"; title = "XL"; ObjectID = "8dA-cC-HRi"; */
"8dA-cC-HRi.title" = "XL";
